<webobject name = "WindowWrapper">
  <webobject name = "Informations">
    <webobject name = "FormInformations">
      <webobject name = "FormInformationsObserver">
        <div id = "ListeInformations" class = "informer">
          <table style = "background-color: white">
            <thead>
              <tr>
                <th colspan = "2" class = "alignToLeft">Destinataires:</th>
                <th class = "alignToLeft" width = "70%">Observations:</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td colspan = "2" valign = "top"><webobject name = "Utilisateurs" /></td>
                <td valign = "top"><webobject name = "Observations" /></td>
              </tr>
              <tr>
                <th class = "alignToLeft useMinWidth">De:</th>
                <td colspan = "2"><webobject name = "From" /></td>
              </tr>
              <tr>
                <th class = "alignToLeft useMinWidth">Pour:</th>
                <td colspan = "2"><webobject name = "To" /></td>
              </tr>
              <tr>
                <th class = "alignToLeft useMinWidth">Objet:</th>
                <td colspan = "2"><webobject name = "Subject" /></td>
              </tr>
              <tr>
                <td colspan = "3"><webobject name = "Message" /></td>
              </tr>
            </tbody>
          </table>
        </div>
      </webobject>
    </webobject>
    <div class = "navigation">
      <webobject name = "ContainerBoutons">
        <span style = "display:inline;">
          <webobject name = "Annuler" />
          <webobject name = "Envoyer" />
        </span>
      </webobject>
    </div>
  </webobject>
</webobject>